Subject: Re: Daily Task Report
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 25 Feb 2020 07:52:34 -0700 (MST)

Hi Pritish, 

Date 	Task 	Time Spent (HH:MM:SS) 
02.25.2020 	Checking emails and messages. Checked survey for Les Mills Russian and sent Spanish, German for rechecking. Updated Japanese article. 	11:00 - 11:40 

	Vilano tickets 
	11:40 - 11:50 
	
Les Mills tickets, work with Marika: 3283, 3237, checked all tickets and Charlotte's notes, answered her messages. 
Adding Russian screenshots to articles: I would like to know what release played, 

	11:50 - 15:30 

Adding Russian screenshots to articles: I've detected a release that doesn't play to completion. How do I remove it for re-download?, 
The class I scheduled is not playing, Les Mills ticket: 3290, 3306, 3325 email from Japanese CXM - Arai, Russian call. 
Translation to Russian article: I'm seeing the error message 'there is no external screen connected' 
	15:40 - 18:30 

Regards, 
Olesia 

From: "pritish" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Tasuku Yamamoto LSM" <[email-masked]>, "akash sharma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 19 February, 2020 20:48:03 
Subject: Daily Task Report 

Hi All, 

I would need Daily task report from tomorrow onwards on what task you are doing at what time. I would like to do time and motion to understand how much time you are spending with Les Mills. Please treat this critical. 

Please mention anything you are doing in the below mentioned format. 

Date 	Task Completed 	Time Spent (HH:MM:SS) 

		

		

Regards, 
Pritish Nandi